Wednesday, June 6, 2012

sn0wbreeze v2.9.6


What is New?


  • Added 5.0.2/9B830 Apple TV 2 untether payload. (Thanks @planetbeing & @nitoTV)
  • Apple TV 2 users can now resize their root partition.

  • A5(X) Support?:

    As stated many times in the past, sn0wbreeze cannot be updated to work on A5(X) devices until a low level exploit in DFU or iBoot is found and made public. Therefore, A5(X) users will have to rely on using the lovely absinthe.

    A5(X) Baseband Preservation/Hacktivation?

    For those running A5(X) devices and need to preserve your baseband, there is nothing you can do at the moment. For those wanting to hacktivate, the only advice I can give is to buy the carrier's SIM (the one its locked to obviously) on ebay. The SIM does not have to be active with the carrier to activate the phone.

    Report any issues to iH8sn0w via Email (iH8sn0w@iH8sn0w.com) or Twitter (@iH8sn0w)

    Download sn0wbreeze v2.9.6 Use the latest sn0wbreeze link in the sidebar!

    31 comments:

    1. Hi guys,

      I've recently jailbroken my ATV2 on 5.0.1 but im curious, what does the root partition size change feature on 2.9.6 actually help with?
      will this help increase the memory size allocation for buffering files along with a change to the Advancedsettings.xml file?

      ReplyDelete
    2. man downloaded sn0wbreeze in seconds this time keep it up @ih8sn0w

      ReplyDelete
    3. Morning, I have a question, i was thinking about my own problem, that is that i have an iphone 4 baseband 4.10.01 and cannot unlock it without gevey, and actually the last gevey i had burned out and i don't like to be purchasing one each time it stops working. so i want to be able to unlock my phone with ultrasn0w, but i need to downgrade my baseband for that. so i found out that iOS 4.0, 4.0.1 and 4.0.2 had the baseband that i need to be able to use ultrasn0w, then i was thinking about iFaith ans sn0wbreze that can remove the baseband information from the ipsw. So i can't go back to 4.0 cause i don't have the SHSH blobs, BUT, what if you take the baseband information from ipsw 4.0 and add it to ipsw 5.1.1? replacing the original that it comes with? that way apple signs the iOS 5.1.1 and we can downgrade the baseband with the one we need?

      I don't know how difficult it can be cause i'm not on your business but that's an idea you could think about. It could be great!!!

      ReplyDelete
      Replies
      1. lol, hehe it's easy to tell bro.but the task u'r saying is just impossible.The reason behind it is not only that apple checks firmware but also it checks baseband, that means u need saved previous shsh blobs for baseband also to downgrade baseband,but till now no tool is available to downgrade iPhone 4 bb.And the next thing Apple(iTunes) checks for is whether the bb on firmware is higher or same than the one in iPhone.

        Delete
    4. Replies
      1. yea what ever happened to shatter , if they released it i havent heard anything about it so i doubt it would b updated to a4 devices (for those of you who dont know it was a jailbreak that would PERMANENTLY jailbreak your device that was in development just before the ip4 was release that used a hardware exploit, and it was for new and old basebands )

        Delete
    5. I have asked in so many forums and so many tweets I just cannot get a firm answer. Iphone 4s Absinthe 2.0.4 JB since sn0wbreeze does not support A5 as of yet. Is it possible to symlink the entire /system folder to /var and clear up a lot of space on the System Partition /dev/disk0s1 or not? I know there are utils that clear up some space by symlinking the sounds like ringtones and fonts etc. I don't think anyone has attempted to symlink the entire /System folder. WIll this in theory work or 100% fail and why? Too bad Absinthe does not give you an option to increase the System Partition from 1.6Gb to at least 2Gb. I have a 64Gb iphone 4s version and I would like to do that.

      ReplyDelete
    6. is 5.x CWF builded with sn0wbreeze are untether?

      ReplyDelete
    7. I've been waiting for the next version of sn0wbreeze, so I can hacktivate iphone 4s. I dont know if it is possible now with any other team?

      ReplyDelete
    8. can someone help me with the activation issue pls?

      iphone 3GS iOS4.1
      jailbroken with sn0wbreeze latest version..
      tried to activate with the very same SIM which worked with it earlier, but it doesn't work anymore..

      appreciate any pointers

      ReplyDelete
    9. Dear ih8sn0w,

      Thanks for such wonderful tool.

      However, I am experiencing a problem with sn0wbreeze. I use "Baseband Preservation Mode" to create ipsw.

      But my iPhone crashes (respring) every time I tried to switch to Chinese handwriting keyboard. It is extremely annoying and I have searched on Google and found out other users of sn0wbreeze are also experiencing similar as mine with "Chinese handwriting keyboard". Please let me know if there is anything that I can do to fix this or it has to be done you.

      Thanks a lot in advance,
      Alan

      ReplyDelete
    10. Hey after I snowbreeze finished the downloading part it says that the Snowbreeze IPSW is on my desktop but I don't see it anywhere and I try to look for it when I went to itunes, but none.

      ReplyDelete
    11. hey. im running an iphone 4 on 5.1.1 (9B208) on BB 04.12.01. I have 2 problems. 1 I cannot get access to sn0wbreeze 2.9.6 download but that may be my problem. my 2nd problem is i created my IPSW yesterday for 9B206 (my phone said this when i started yesterday), followed the steps to install the IPSW, but when it was finished, i could not get my carrier to work (o2 UK). so i restored phone back OFW 5.1.1 after trying out the ultrasn0w download via cydia. now when i try the next IPSW (compatible for 9B208) i just get error 1600. what should i do to rectify this problem??

      ReplyDelete
    12. why does this link not open ????

      ReplyDelete
    13. Shit iphone 5 came out but you guys still not made trough the iphone 4s! I am really disappointed.

      ReplyDelete
    14. is 5.x CWF builded with sn0wbreeze are untether?
      please tell me urgently..
      http://fever18.in

      ReplyDelete
    15. The Link doesn't work , When the Sn0wBreeze for iOS6 release? I need them to hactivate my Iphone =(

      ReplyDelete
    16. I am on iOS 5.1.1 iPhone 4. In Cydia, I see that 5.1.1 blob showned on top. When I try to retrieve or save the blob, I can't find the blob for iOS 5.1.1. Anyone know why?

      ReplyDelete
    17. Hi!
      When iFaith will be upgrated to support iOS 5.1.1?

      ReplyDelete
      Replies
      1. Bump. I am curious about this as well, and no one seems to have an answer.

        Delete
    18. hey guys
      I have an iphone 4s that's on ios 6.01 and I really want it to rollback to 5.01 redsn0w won't let me and tinyumbrella did't pick up any shsh besides 6.01
      how can I get back onto ios 5.01?

      ReplyDelete
    19. I have an iPhone 3GS (old bootrom). I jailbreaked directly to 6.0.1 from 5.1.1 via sn0wbreeze. The jailbreak worked, but I had missing features in the GENERAL menu (e.g. no OTA update option). I restored via iTunes to the official 6.0.1, which updated my baseband to 05.16.07. Then I tried to re-jailbreak with sn0wbreeze, but I couldn't (probably due to the new basenband). Now I can only jailbreak with redsn0w but when I do, I have no service although my phone is officialy unlocked. Just mention this to save time from people.

      ReplyDelete
    20. Hi,

      I tried restored with the customized snowbreze 5.11b package and encountered error 3194 with itunes.
      Shd I redirect the gs.apple.com to others ? If yes any recommended IP ?

      tks.

      ReplyDelete
    21. Thanks for the iphone factory unlock guide. I will try that this weekend. :)

      ReplyDelete